[Parole Plugin]
Module=window-title
Name=Window Title
Name[ca]=Títol de la finestra
Name[cs]=Titulek okna
Name[da]=Vinduetitel
Name[de]=Fenstertitel
Name[es]=Título de la ventana
Name[eu]=Leiho izenburua
Name[gl]=Título da fiestra
Name[ja]=ウィンドウタイトル
Name[nl]=Venstertitel
Name[pt]=Título da Janela
Name[ru]=Заголовок окна
Name[sk]=Titulok okna
Name[uk]=Заголовок вікна
Name[zh_CN]=窗口标题
Description=Set the main window name to the current playing media name.
Description[ca]=Fixa el nom de la finestra principal amb el nom actual del mitjà en reproducció.
Description[cs]=Nastavit název hlavního okna na název přehrávaného média.
Description[da]=Sæt hovedvinduets navn til det aktuelle afspillende medienavn.
Description[es]=Establecer el nombre de la ventana principal con el nombre de la reproducción actual.
Description[eu]=Ezarri leiho nagusiaren izenburua erreproduzitzen ari den euskarri izenetik.
Description[gl]=Poñer o nome do soporte que se está reproducindo como nome da fiestra principal.
Description[ja]=メインウィンドウ名に再生中のメディア名を設定します。
Description[nl]=Naam van hoofdvenster instellen op naam van spelend mediabestand
Description[pt]=Definir como nome da janela principal o nome da multimédia em reprodução.
Description[ru]=Установить имя главного окна в соответствии с именем воспроизводимого файла.
Description[uk]=Встановити ім'я головного вікна у відповідності з іменем відтворюваного файлу.
Description[zh_CN]=设置主窗口名为当前正在播放的媒体名称。
Authors=Sarah Hijazi
Website=http://goodies.xfce.org/projects/applications/parole
